Wireshark-dev: [Wireshark-dev] Lua questions: check Wireshark version and handle zlib payloads
From: Jose Pedro Oliveira <[email protected]>
Date: Fri, 29 Jan 2010 05:20:54 +0000
Hi,

I have a couple of questions about the Lua support in Wireshark:

 i) When I run a Lua script under Wireshark can I check its version?

    I'm asking this because I want to use one feature that is only
    available in the development branch (1.3.3 to be) and I would
    like to emit a warning when the script is executed under any
    previous version.

ii) Is there any way to handle Zlib payloads from Lua?

tia,
jpo
-- 
José Pedro Oliveira
* mailto:[email protected] *